How to install libghc-pipes-attoparsec-doc on Debian 9 (Stretch)